body {font-size:100%;}
/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@     S  T  A  R  T      H  E  A  D  E  R      @@@@@@@@@@@@@@@@@@@@@@@@@@@ */
/* aici schimb imaginile din header care sa se vada in functie de rezolutia monitorului */	
/* asta e id */
@media only screen and (min-width: 1366px){
#logo-0 { display: none; }
#logo-1 { display: none; }
#logo-2 { display: block; }
#logo-3 { display: block; }
#logo-4 { display: block; }
}

@media only screen and (min-width: 1025px) and (max-width: 1365px){
#logo-0 { display: none; }
#logo-1 { display: none; }
#logo-2 { display: block; }
#logo-3 { display: block; }
#logo-4 { display: block; }
}

@media only screen and (min-width: 768px) and (max-width: 1024px){
#logo-0 { display: none; }
#logo-1 { display: none; }
#logo-2 { display: block; }
#logo-3 { display: block; }
#logo-4 { display: none; }
}

@media only screen and (min-width: 640px) and (max-width: 767px) {
#logo-0 { display: block; }
#logo-1 { display: block; }
#logo-2 { display: none; }
#logo-3 { display: none; }
#logo-4 { display: none; }
}

@media only screen and (max-width: 639px) {
#logo-0 { display: block; }
#logo-1 { display: none; }
#logo-2 { display: none; }
#logo-3 { display: none; }
#logo-4 { display: none; }
}
@media screen and (max-width: 320px) {
#logo-0 { display: none; }
#logo-1 { display: none; }
#logo-2 { display: none; }
#logo-3 { display: none; }
#logo-4 { display: none; }
}

/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@     E  N  D      H  E  A  D  E  R      @@@@@@@@@@@@@@@@@@@@@@@@@@@ */


h1{
    color: blue ;
    font-size: 1.8em;
	font-family: Arial, verdana, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}
h2{
    color: blue ;
    font-size: 1.5em;
	font-family: Arial, verdana, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}
text {
    color: black;
    font-size: 1em;
	font-family: Arial, verdana, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	}
	
text_bold {
    color: black;
    font-size: 1em;
	font-family: Arial, verdana, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 600;
	}
	
text_gri {
    color: grey;
    font-size: 1em;
	font-family: Arial, verdana, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	font-variant: normal;
	font-weight: 400;
	}
text_continua {
    color: lightslategrey;
    font-size: 0.9em;
	font-family: Arial, verdana, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	font-variant: normal;
	font-weight: 600;
}
despre_mine {
    color: black;
    font-size: 0.9em;
	font-family: Arial, verdana, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	font-variant: normal;
	font-weight: 300;
}
.latime-video {
    width:100%;
    max-width:854px;
}